Section "ServerLayout"
	Identifier     "Layout0"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "Synaptics Touchpad" "CorePointer"
#	InputDevice    "Keypad" "SendCoreEvents"
	InputDevice    "Mice" "AlwaysCore"
EndSection

Section "ServerFlags"
	Option "AllowDeactivateGrabs" "1"
	Option "AllowClosedownGrabs" "1"
	Option  "AIGLX" "true"
EndSection

Section "Module"
	Load  "dbe"
	Load  "dri"
	Load  "extmod"
	Load  "record"
	Load  "xtrap"
	Load  "glx"
	Load  "freetype"
	Load  "type1"
EndSection

Section "Extensions"
	Option "RENDER" "Enable"
	Option "Composite" "Enable"
EndSection

Section "InputDevice"
	Identifier "Synaptics Touchpad"
	Driver "synaptics"
	Option "SendCoreEvents" "true"
	Option "Device" "/dev/psaux"
	Option "Protocol" "auto-dev"
  Option	"LeftEdge"      "1700"
  Option	"RightEdge"     "5300"
  Option	"TopEdge"       "1700"
  Option	"BottomEdge"    "4200"
  Option	"FingerLow"	"25"
  Option	"FingerHigh"	"30"
  Option	"MaxTapTime"	"1"
  Option	"MaxTapMove"	"220"
  Option	"VertScrollDelta" "100"
  Option	"HorizScrollDelta" "100"
  Option	"MinSpeed"	"0.06"
  Option	"MaxSpeed"	"0.12"
  Option	"AccelFactor"	"0.001"
  Option	"SHMConfig"	"true"
EndSection

Section "InputDevice"
	Identifier "Mice"
	Driver	"mouse"
	Option "Protocol" "auto"
	Option "Device" "/dev/input/mice"
	Option "Buttons" "5"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "pc101"
	Option	    "XkbLayout" "us"
EndSection

Section "Monitor"
	Option	"DPMS"
	Identifier   "Monitor0"
	HorizSync    30-90
	VertRefresh  50-160
	ModeLine	"1280x800" 83.46 1280 1344 1480 1680 800 801 804 828 

EndSection

Section "Device"
	Identifier  "Card0"
	Driver      "intel"
	Option "AccelMethod" "EXA"
	Option      "DRI"     "true"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	DefaultDepth     24
	SubSection "Display"
		Depth     24
		Modes    "1280x800"
	EndSubSection
EndSection

Section "DRI"
	Mode	0666
EndSection
